{
    "type": "minecraft:crafting_shaped",
    "pattern": [
        "#E",
        "W "
    ],
    "key": {
        "#": {
            "item": "minecraft:ender_pearl"
        },
        "E": {
            "item": "minecraft:ender_eye"
        },
        "W": {
            "item": "minecraft:egg"
        }
    },
    "result": {
        "item": "minecraft:enderman_spawn_egg",
        "count": 1
    }
}